@charset "utf-8";
@import url(contents.css);

/*-----■個人情報保護方針CSS■----------------------------------------------------*/
#category h3.privacy {
	width: 870px;
	height: 54px;
	background: url(../img/c_privacy.gif) no-repeat;
}

/*-----■サイトマップCSS■--------------------------------------------------------*/
#category h3.sitemap {
	width: 870px;
	height: 54px;
	background: url(../img/c_sitemap.gif) no-repeat;
}

#sitemap_l {
	width: 420px;
	float: left;
}

#sitemap_r {
	width: 420px;
	float: right;
}

div.h_site {
	width: 414px;
	background: #a0ca90;
	padding: 3px;
}

div.h_site strong {
	color: #ffffff;
}

span {
	color: #fe9b2f;
}

a.sitemap {
	vertical-align: text-bottom;
}

img.sitemap {
	margin-top: 4px;
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 5px; 
}